@import url('secondary-teal-grey.css');#header .header-holder{background:#19292E url(../images/skins/karma-teal-grey/bg-header-holder.jpg) 0 0 repeat-x !important;}
.big-banner #header .header-holder{background:#19292E url(../images/skins/karma-teal-grey/bg-big-header-holder.png) 0 0 repeat-x !important;}
.top-block{background:#19292E !important;}
#footer{background:#3c576f !important;}
#footer_bottom{background:#000 !important;color:#868686 !important;}
#menu-main-nav li strong{color:#FFF !important;}
#menu-main-nav a span{color:#80979F !important;}
#menu-main-nav a:hover span,
#menu-main-nav li.current_page_item a span,
#menu-main-nav li.current_page_parent a span,
#menu-main-nav li.current-page-ancestor a span,
#menu-main-nav .drop ul li.current-menu-item a,
#menu-main-nav .drop ul li.current-menu-item a span,
#menu-main-nav .drop ul .drop ul li.current-menu-item a,
#menu-main-nav .drop ul .drop ul li.current-menu-item a span{text-decoration:none;color:#FFF !important;}
#menu-main-nav .drop ul li.current-menu-item a,
#menu-main-nav .drop ul li.current-menu-item a span,
#menu-main-nav .drop ul .drop ul li.current-menu-item a,
#menu-main-nav .drop ul .drop ul li.current-menu-item a span{text-decoration:none;color:#7A93A1 !important;}
#menu-main-nav li.border{background:url(../images/_global/seperator-main-nav.png) right center no-repeat !important;}
#menu-main-nav li.noborder{background:none !important;}
#menu-main-nav .drop .t{background:url(../images/_global/global-sprite.png) -960px -1782px no-repeat !important;}
#menu-main-nav .drop .b{background:url(../images/_global/global-sprite.png) -960px -1793px no-repeat !important;}
#menu-main-nav .drop .c, #menu-main-nav li.parent:hover{background:#111C20 !important;}
#menu-main-nav .drop ul li.hover a,
#menu-main-nav .drop ul a:hover{background:#435961 url(../images/skins/karma-teal-grey/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul .drop ul li.hover a,
#menu-main-nav .drop ul .drop ul a:hover{background:#435961 url(../images/skins/karma-teal-grey/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.hover a,
#menu-main-nav .drop ul .drop ul .drop ul a:hover{background:#435961 url(../images/skins/karma-teal-grey/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.current-menu-item a,
#menu-main-nav .drop ul .drop ul .drop ul li.current_page_ancestor a,
#menu-main-nav .drop ul .drop ul .drop ul li.hover a,
#menu-main-nav .drop ul .drop ul .drop ul a:hover{background:#435961 url(../images/skins/karma-teal-grey/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul li.hover a span,
#menu-main-nav .drop ul a:hover span{background:url(../images/skins/karma-teal-grey/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav .drop ul .drop ul li.hover a span,
#menu-main-nav .drop ul .drop ul a:hover span{background:url(../images/skins/karma-teal-grey/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.hover a span,
#menu-main-nav .drop ul .drop ul .drop ul a:hover span{background:url(../images/skins/karma-teal-grey/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.current-menu-item a span,
#menu-main-nav .drop ul .drop ul .drop ul li.current_page_ancestor a span,
#menu-main-nav .drop ul .drop ul .drop ul li.hover a span,
#menu-main-nav .drop ul .drop ul .drop ul a:hover span{background:url(../images/skins/karma-teal-grey/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav li.current-menu-parent li a span,
#menu-main-nav li.current-menu-item li a span,
#menu-main-nav li.current_page_ancestor li a span,
#menu-main-nav .drop ul a,
#menu-main-nav .drop ul a span,
#menu-main-nav .drop ul .drop ul a,
#menu-main-nav .drop ul .drop ul a span,
#menu-main-nav .drop ul .drop ul .drop ul a,
#menu-main-nav .drop ul .drop ul .drop ul a span,
#menu-main-nav li .sub-menu li .sub-menu li .sub-menu li a span{background:none !important;color:#FFF !important;}
.search-header #menu-main-nav .sub-menu a span, .search-header #menu-main-nav .current_page_parent .sub-menu a span, .error-header #menu-main-nav .sub-menu a span, .error-header #menu-main-nav .current_page_parent .sub-menu a span{color:#FFF !important;}
#menu-main-nav .drop ul li.current-menu-item ul li a,
#menu-main-nav .drop ul li.current-menu-item ul li a span{color:#FFF !important;}
.search-header #menu-main-nav a span, .search-header #menu-main-nav .current_page_parent a span,
.error-header #menu-main-nav a span, .error-header #menu-main-nav .current_page_parent a span{color:#7A93A1 !important;}
#menu-main-nav .sub-menu li{text-shadow:none !important;}
.top-block, .top-block a, #header .toolbar-left li, #header .toolbar-right li{color:#B1B1B1;}
.footer-holder a{color:#7A93A1 !important;}
.footer-holder a:hover{color:#FFF !important;}
#footer_bottom a{color:#7A93A1 !important;text-decoration:underline;}
#footer_bottom a:hover{color:#FFF !important;text-decoration:none;}
.footer_post h4 a{color:#FFF !important;}
#mc_signup .mc_required, .mc_required, #mc-indicates-required{color:#7A93A1 !important;}
#footer .blogroll a{color:#CCC !important;font-weight:bold;}
#footer .blogroll a:hover{color:#FFF !important;}
#footer .blogroll li{color:#7A93A1 !important;}
#footer h3{border-bottom:1px solid #5F7984 !important;}
#footer p, #footer ul{color:#BCBCBC !important;}
#footer_bottom p, #footer_bottom ul{color:#BCBCBC !important;}
#footer .footer_post h4, #footer .footer_post h4 a{font-weight:bold !important;}
#mc_signup_form label{color:#BCBCBC !important;}